@article{BOUCHARD201715233,
title = {Mixed-initiative system for tactical planning allowing real-time constraint insertions},
journal = {IFAC-PapersOnLine},
volume = {50},
number = {1},
pages = {15233-15240},
year = {2017},
note = {20th IFAC World Congress},
issn = {2405-8963},
doi = {https://doi.org/10.1016/j.ifacol.2017.08.2376},
url = {https://www.sciencedirect.com/science/article/pii/S2405896317331956},
author = {Jean Bouchard and Jonathan Gaudreault and Claude-Guy Quimper and Philippe Marier and Edith Brotherton and Nathaniel Simard},
keywords = {Decision support systems, User interfaces, Algorithms, Generalized linear systems, Mathematical programming},
abstract = {In complex industrial contexts, planning is a challenging problem. The companies can use two different approaches: planning can be carried out “manually” by a human planner or they can rely on a mathematical model to provide an optimal solution. In this paper, we introduce an Excel add-in allowing the decision-maker to generate their own interactive dashboard. The user can modify the value of some variables and all the other variables are updated in real-time. Moreover, we provide an algorithm to overcome to major drawback of the original approach.}
}

@incollection{BERIKOL2020405,
title = {Chapter 17 - Use of artificial intelligence in emergency medicine},
editor = {Debmalya Barh},
booktitle = {Artificial Intelligence in Precision Health},
publisher = {Academic Press},
pages = {405-413},
year = {2020},
isbn = {978-0-12-817133-2},
doi = {https://doi.org/10.1016/B978-0-12-817133-2.00017-3},
url = {https://www.sciencedirect.com/science/article/pii/B9780128171332000173},
author = {Göksu Bozdereli Berikol and Gürkan Berikol},
keywords = {Artificial intelligence, Emergency medicine, Data mining, Decision support systems, Machine learning},
abstract = {Emergency services are most crowded, busy, and fastest serving units of hospitals. Decision-making should be accurate and swift in emergency medicine. An increase in emergency department admissions in recent years has resulted in hastened diagnostic, decision-making, and treatment processes, increased workload, and shortened duration of care. Fortunately, efforts have been made to overcome these newly developed difficulties with technological advances. Topics like machine learning, data mining, expert systems, and fuzzy logic where artificial intelligence cooperates have been largely introduced into emergency medicine practice. This chapter discusses topics about artificial intelligence that are used in emergency medicine.}
}

@article{WORTH2019677,
title = {Are Emergency Departments in the United States Following Recommendations by the Emergency Severity Index to Promote Quality Triage and Reliability?},
journal = {Journal of Emergency Nursing},
volume = {45},
number = {4},
pages = {677-684},
year = {2019},
issn = {0099-1767},
doi = {https://doi.org/10.1016/j.jen.2019.05.006},
url = {https://www.sciencedirect.com/science/article/pii/S0099176719300522},
author = {Murtis Worth and Leslie L. Davis and Debra C. Wallace and Robin Bartlett and Debbie Travers},
keywords = {Triage, Emergency Severity Index, Triage systems, Quality, Emergency department},
abstract = {Introduction
The purpose of this study was to explore and describe (1) the extent to which emergency departments in the United States are promoting the quality of triage and the reliability of triage systems according to recommendations in the Emergency Severity Index (ESI) Handbook and (2) if relationships existed between triage structure (policies) and process (procedures) in emergency departments that promote accuracy of triage decisions.
Methods
Donabedian’s Structure, Process, Outcome model guided this descriptive, correlational study. Nurses were recruited from all geographic regions in the United States, and the ED TRiAGE Structure and Process Survey was developed to collect data. Χ2 tests of independence, Fisher’s exact tests, and Kendall’s τ were used to assess relationships of structure and process.
Results
The majority of emergency departments did not meet at least the minimum recommendations of the ESI triage system. Significant positive relationships were found when an emergency department had structure (policy) to guide process (procedures). Differences were reported in the type, amount, and focus of the policies and procedures.
Discussion
Donabedian’s model emphasizes that good structure and process are antecedents of good outcomes. This study serves as a foundation on which to examine the consistency of emergency departments meeting the ESI guidelines that promote triage accuracy and maintaining the reliability of evidence-based triage acuity systems.}
}

@article{LANDAU198227,
title = {Decision theory model of the emergency medical triage process},
journal = {Computers in Biology and Medicine},
volume = {12},
number = {3},
pages = {27-42},
year = {1982},
issn = {0010-4825},
doi = {https://doi.org/10.1016/0010-4825(82)90010-5},
url = {https://www.sciencedirect.com/science/article/pii/0010482582900105},
author = {Thomas P. Landau and Robert S. Ledley and Howard R. Champion and William J. Sacco},
keywords = {Decision theory, Emergency medical triage, Computer modelling, Medical operations research},
abstract = {The major objective of this research project was to apply the scientific discipline of decision-making to the problem of identifying the appropriate receiving hospital for persons injured in accidents. This problem, which is usually referred to as the prehospital triage process, is enormously important in terms of maximizing the critically injured patient's chances for survival. The long term objective of this research program, for which this project was a pilot study, is to develop an interactive computer system to support decisions regarding triage of patients at the scene of medical emergencies. The completed system will offer guidance to the paramedic in deciding whether to transport the emergency victim to the nearest hospital for stabilization and further evaluation or directly to the hospital best equipped to deal with the specific conditions of the victim.}
}

@ARTICLE{7927418,  author={H. {Guo} and S. {Gao} and K. {Tsui} and T. {Niu}},  journal={IEEE Transactions on Automation Science and Engineering},   title={Simulation Optimization for Medical Staff Configuration at Emergency Department in Hong Kong},   year={2017},  volume={14},  number={4},  pages={1655-1665},  doi={10.1109/TASE.2017.2697899}}

@ARTICLE{7835208,  author={A. {Sinha} and A. {Anastasopoulos}},  journal={IEEE Journal on Selected Areas in Communications},   title={Incentive Mechanisms for Fairness Among Strategic Agents},   year={2017},  volume={35},  number={2},  pages={288-301},  doi={10.1109/JSAC.2017.2659061}}

